PHP Manual
Prev |  | Next

# XMLWriter::writeRaw

(no version information, might be only in CVS)

XMLWriter::writeRaw -- Write a raw XML text

## Description

Object oriented style:

class XMLWriter {
bool writeRaw ( string content )
}

Procedural style:

bool xmlwriter_write_raw ( resource xmlwriter, string content )

Writes a raw xml text.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The text string to write.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::text

Prev | Home | Next
XMLWriter::writePI | Up | XSL functions